<?php
/**
 * The template for displaying 404 pages (not found).
 *
 */

get_header(); ?>

<?php 
// Theme Init
$theme_init = new Hostbunker_Init_Class;
if($theme_init->nexbunkr_get_page_404_template_variant() == 'page_404_v1_center'){
	$alignment = 'text-right';
	$grid_class = 'col-md-12';
}
?>

	<!-- Page content -->
	<div id="primary" class="content-area">
	    <main id="main" class="container blog-posts site-main">
	        <div class="col-md-12 main-content">
				<section class="error-404 not-found">
					<header class="page-header-404">
						<div class="high-padding row">
							<div class="<?php echo esc_attr($grid_class); ?>">
								<div class="row">
									<div class="col-md-6 <?php echo esc_attr($alignment); ?>">
										<h1 class="page-404-digits"><?php esc_html_e( '404', 'nexbunkr' ); ?></h1>
										<h2 class="page-title"><?php esc_html_e( 'Sorry, this page does not exist', 'nexbunkr' ); ?></h2>
										<p class="<?php echo esc_attr($alignment); ?>"><?php esc_html_e( 'The link you clicked might be corrupted, or the page may have been removed.', 'nexbunkr' ); ?></p>
										<a class="vc_button" href="<?php echo esc_url(get_site_url()); ?>"><?php esc_html_e( 'Return to Homepage', 'nexbunkr' ); ?></a>
									</div>
									<div class="col-md-6 error-404-img">
										<img width="400" src="<?php echo esc_url(get_template_directory_uri().'/images/404.png'); ?>" alt="<?php esc_attr_e( '404 Not Found', 'nexbunkr' ); ?>" />
									</div>
								</div>
							</div>
						</div>
					</header>
				</section>
			</div>
		</main>
	</div>

<?php get_footer(); ?>