<?php
/**
 * The template for displaying the footer.
 *
*/
?>

    <?php if ( class_exists( 'ReduxFrameworkPlugin' ) ) { ?>
        <?php if (nexbunkr('mt_backtotop_status') == true) { ?>
            <!-- BACK TO TOP BUTTON -->
            <a class="back-to-top modeltheme-is-visible modeltheme-fade-out" href="<?php echo esc_url('#0'); ?>">
                <i class="fa fa-long-arrow-up" aria-hidden="true"></i>
            </a>
        <?php } ?>
    <?php } ?>


    <!-- FOOTER -->
    <?php $theme_init = new Hostbunker_Init_Class; ?>
    <footer class="<?php echo esc_attr($theme_init->nexbunkr_get_footer_variant()); ?>">

        <!-- FOOTER TOP -->
        <div class="row footer-top">
            <div class="container">
            <?php          
                //FOOTER ROW #1
                echo nexbunkr_footer_row1();
                //FOOTER ROW #2
                echo nexbunkr_footer_row2();
                //FOOTER ROW #3
                echo nexbunkr_footer_row3();
             ?>
            </div>
        </div>

        <!-- FOOTER BOTTOM -->
        <div class="row footer-div-parent">
            <div class="footer">
            	<p class="copyright text-center">
                    <?php if ( class_exists( 'ReduxFrameworkPlugin' ) ) { ?>
                        <?php echo nexbunkr('mt_footer_text'); ?>
                    <?php }else{ ?>
                        <?php echo esc_html__('Copyright by ModelTheme. All Rights Reserved.', 'nexbunkr'); ?>
                    <?php } ?>
                </p>
            </div>
        </div>
    </footer>
</div>



<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>