<?php
/**
||-> Defining Default datas
*/
function nexbunkr_init_function( $key = null ){
	// Variable Initialization
    $nexbunkr_init = [];
    /* Blog Variant
    Choose from: blogloop-v5 */
    $nexbunkr_init['blog_variant'] = 'blogloop-v5';
    /* Header Variant 
    Choose from: header1, header2 */
    $nexbunkr_init['header_variant'] = 'header1';
    /* Footer Variant 
    Choose from: footer1, footer2 */
    $nexbunkr_init['footer_variant'] = 'footer1';
    /* Header Navigation Hover
    Choose from: navstyle-v1, navstyle-v2, navstyle-v3, navstyle-v4, navstyle-v5, navstyle-v6, navstyle-v7, navstyle-v8 */
    $nexbunkr_init['header_nav_hover'] = 'navstyle-v4';
    /* Header Navigation Submenus Variant
    Choose from: nav-submenu-style1, nav-submenu-style2 */
    $nexbunkr_init['header_nav_submenu_variant'] = 'nav-submenu-style2';
    /* Sidebar Widgets Defaults
    Choose from: widgets_v1, widgets_v2 */
    $nexbunkr_init['sidebar_widgets_variant'] = 'widgets_v1';
    /* 404 Template Variant
    Choose from: page_404_v1_center */
    $nexbunkr_init['page_404_template_variant'] = 'page_404_v1_center';
    /* Default Styling
    Set a HEXA Color Code */
    $nexbunkr_init['fallback_primary_color'] = '#2f73f6'; // Primary Color
    $nexbunkr_init['fallback_primary_color_hover'] = '#ff023e'; // Primary Color - Hover
    $nexbunkr_init['fallback_main_texts'] = '#252525'; // Main Texts Color
    $nexbunkr_init['fallback_semitransparent_blocks'] = 'rgba(155, 89, 182, 0.7)'; // Semitransparent Blocks
    // The Condition
    if ( is_null($key) ){
        return $nexbunkr_init;
    } else if ( array_key_exists($key, $nexbunkr_init) ) {
        return $nexbunkr_init[$key];
    }
}
class Hostbunker_Init_Class{
    public function nexbunkr_get_blog_variant(){
        return nexbunkr_init_function('blog_variant');
    }
    public function nexbunkr_get_header_variant(){
        return nexbunkr_init_function('header_variant');
    }
    public function nexbunkr_get_footer_variant(){
        return nexbunkr_init_function('footer_variant');
    }
    public function nexbunkr_get_header_nav_hover(){
        return nexbunkr_init_function('header_nav_hover');
    }
    public function nexbunkr_get_header_nav_submenu_variant(){
        return nexbunkr_init_function('header_nav_submenu_variant');
    }
    public function nexbunkr_get_sidebar_widgets_variant(){
        return nexbunkr_init_function('sidebar_widgets_variant');
    }
    public function nexbunkr_get_page_404_template_variant(){
        return nexbunkr_init_function('page_404_template_variant');
    }
    public function nexbunkr_get_fallback_primary_color(){
        return nexbunkr_init_function('fallback_primary_color');
    }
    public function nexbunkr_get_fallback_primary_color_hover(){
        return nexbunkr_init_function('fallback_primary_color_hover');
    }
    public function nexbunkr_get_fallback_main_texts(){
        return nexbunkr_init_function('fallback_main_texts');
    }
    public function nexbunkr_get_fallback_semitransparent_blocks(){
        return nexbunkr_init_function('fallback_semitransparent_blocks');
    }
    // Blog Loop Variant
    public function nexbunkr_blogloop_variant(){
        if ( !class_exists( 'ReduxFrameworkPlugin' ) ) {
            $theme_init = new Hostbunker_Init_Class;
            return $theme_init->nexbunkr_get_blog_variant();
        }
    }
    // Navstyle Variant
    public function nexbunkr_navstyle_variant(){
    	if ( !class_exists( 'ReduxFrameworkPlugin' ) ) {
			$theme_init = new Hostbunker_Init_Class;
    		return $theme_init->nexbunkr_get_header_nav_hover();
    	}
    }
}
?>