<header class="header3">

  <?php 
  if ( class_exists( 'ReduxFrameworkPlugin' ) && nexbunkr('mt_divider_header_info_links_status') == true ) { ?>
    <div class="top-header">
      <div class="container">
        <div class="row">
          <div class="col-md-6 col-sm-6">
            <div class="header-infos">
              <?php if(nexbunkr('mt_divider_header_info_links_status') == true){ ?>
                <!-- HEADER INFO 1 -->
                <?php if(nexbunkr('mt_divider_header_info_link_help') != '' || nexbunkr('mt_divider_header_info_link_register') != '' || nexbunkr('mt_divider_header_info_link_login') != ''){ ?>
                  <div class="text-center header-info-group">
                    <div class="pull-left">
                      <?php if(nexbunkr('mt_divider_header_info_link_login')){  ?>
                        <a href="<?php echo esc_url(nexbunkr('mt_divider_header_info_link_login')); ?>"><?php esc_html_e('Login','nexbunkr') ?></a>
                      <?php } ?>
                    </div>      
                    <div class="header-info-labels pull-left">
                      <?php if(nexbunkr('mt_divider_header_info_link_register')){  ?>
                        <a href="<?php echo esc_url(nexbunkr('mt_divider_header_info_link_register')); ?>"><?php esc_html_e('Register','nexbunkr') ?></a>
                      <?php } ?>
                    </div>
                    <div class="header-info-labels pull-left">
                      <?php if(nexbunkr('mt_divider_header_info_link_help')){  ?>
                        <a href="<?php echo esc_url(nexbunkr('mt_divider_header_info_link_help')); ?>"><?php esc_html_e('Help','nexbunkr') ?></a>
                      <?php } ?>
                    </div> 
                  </div>
                  <!-- // HEADER INFO 1 -->
                <?php } ?>
              <?php } ?>
            </div>   
          </div> 
          <div class="navbar-collapse actions collapse col-md-6 col-sm-6">
              <div class="header-infos">
                <?php if(nexbunkr('mt_divider_header_info_links_status') == true){ ?>
                  <!-- HEADER INFO 1 -->
                  <?php if(nexbunkr('mt_divider_header_info_link_live_chat') != '' || nexbunkr('mt_contact_phone') != ''){ ?>
                    <div class="text-center header-info-group">
                      <div class="pull-right">
                        <?php if(nexbunkr('mt_contact_phone')){  ?>
                          <a  href="<?php echo esc_url('tel:'.nexbunkr('mt_contact_phone')); ?>">
                            <span class="fa fa-headphones" aria-hidden="true"></span>
                            <?php echo nexbunkr('mt_contact_phone'); ?></a>
                        <?php } ?>
                      </div>
                      <div class="header-info-labels pull-right">
                        <?php if(nexbunkr('mt_divider_header_info_link_live_chat')){  ?>
                          <a href="<?php echo esc_url(nexbunkr('mt_divider_header_info_link_live_chat')); ?>">
                            <span class="fa fa-bullseye" aria-hidden="true"></span>
                            <?php esc_html_e('Live Chat','nexbunkr') ?></a>
                        <?php } ?>
                      </div>
                    </div>
                    <!-- // HEADER INFO 1 -->
                  <?php } ?> 
                <?php } ?> 
              </div>                     
          </div>  
          <!-- NAV ACTIONS -->
        </div>
      </div>
     </div>
  <?php } ?>


  <!-- BOTTOM BAR -->
  <nav class="navbar navbar-default logo-infos" id="modeltheme-main-head">
    <div class="container">
      <div class="row">

          <!-- LOGO -->
          <div class="navbar-header col-md-3">
            <!-- NAVIGATION BURGER MENU -->
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>

              <?php if ( class_exists( 'ReduxFrameworkPlugin' ) ) { 
                $custom_header_activated = get_post_meta( get_the_ID(), 'smartowl_custom_header_options_status', true );
                $header_v = get_post_meta( get_the_ID(), 'smartowl_header_custom_variant', true );
                $custom_logo_url = get_post_meta( get_the_ID(), 'smartowl_header_custom_logo', true );

                if($custom_header_activated == 'yes' && isset($custom_logo_url) && !empty($custom_logo_url)) { ?>
                  <div class="logo 1">
                    <a href="<?php echo esc_url(get_site_url()); ?>">
                        <img src="<?php echo esc_url($custom_logo_url); ?>" alt="<?php echo esc_attr(get_bloginfo()); ?>" />
                    </a>
                  </div>
                <?php }else{
                if(nexbunkr('mt_logo','url')){ ?>
                  <div class="logo 2">
                    <a href="<?php echo esc_url(get_site_url()); ?>">
                        <img src="<?php echo esc_url(nexbunkr('mt_logo','url')); ?>" alt="<?php echo esc_attr(get_bloginfo()); ?>" />
                    </a>
                  </div>
                <?php }else{ ?>
                  <div class="logo no-logo">
                    <a href="<?php echo esc_url(get_site_url()); ?>">
                      <?php echo get_bloginfo(); ?>
                    </a>
                  </div>
              <?php } ?>
            <?php } ?>

            <?php }else{ ?>
              <div class="logo no-logo">
                  <a href="<?php echo esc_url(get_site_url()); ?>">
                    <?php echo get_bloginfo(); ?>
                  </a>
              </div>
            <?php } ?>
          </div>

          <!-- NAV MENU -->
          <div id="navbar" class="navbar-collapse collapse col-md-9">
            <ul class="menu nav navbar-nav pull-right nav-effect nav-menu">
              <?php
                if ( has_nav_menu( 'primary' ) ) {
                  $defaults = array(
                    'menu' => '',
                    'container' => false,
                    'container_class' => '',
                    'container_id' => '',
                    'menu_class' => 'menu',
                    'menu_id' => '',
                    'echo' => true,
                    'fallback_cb' => false,
                    'before' => '',
                    'after' => '',
                    'link_before' => '',
                    'link_after' => '',
                    'items_wrap' => '%3$s',
                    'depth' => 0,
                    'walker' => ''
                  );

                  $defaults['theme_location'] = 'primary';

                  wp_nav_menu( $defaults );
                }else{
                  echo '<p class="no-menu text-right">';
                    echo esc_html__('Primary navigation menu is missing. ', 'nexbunkr');
                  echo '</p>';
                }
              ?>
                <?php if(nexbunkr('mt_header_fixed_sidebar_menu_status') == true) { ?>
                  <!-- MT BURGER -->
                  <li class="mt-nav-burger-li" id="mt-nav-burger">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                  </li>
                <?php } ?>
            </ul>
          </div>
      </div>
    </div>
  </nav>
</header>
